.creditFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3bcbb3;
	text-decoration: none;
	font-weight: bold;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}
